namespace e_suite.Service.EFlowSync.EflowAPI;

public interface IEFlowCategories : IFlowApi
{
    Task<CategoryInfo> GetCategories(string categoryId);
    Task PostCategory(CategoryInfo category);
    Task DeleteCategory(CategoryInfo category);
    Task RestoreCategory(CategoryInfo category);
    Task UpdateCategory(CategoryInfo category);
}